<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ef0ca7852535b0508b7e366b7a788c8">
  <dict>
    <!--2024-04-19 14:33:13.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
